Subject: Re: [PATCH net v2 0/9] net: aquantia: Atlantic driver 12/2017 updates

From: Andrew Lunn <[email-masked]>
Date: Mon, 11 Dec 2017 16:45:45 +0100

On Mon, Dec 11, 2017 at 03:16:17PM +0300, Igor Russkikh wrote:
> The patchset contains important hardware fix for machines with large MRRS
> and couple of improvement in stats and capabilities reporting
> 
> patch v2:
>  - split into more detailed commits

Hi Igor

Thanks for breaking up the patches. They are much easier to review.

       Andrew